Podręcznik PHP
Poprzedni |  | Następny

# newt_form_add_host_key

(no version information, might be only in CVS)

newt_form_add_host_key --

## Opis

void newt_form_add_host_key ( resource form, int key )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

form

  Its description

key

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_form_add_components | Początek rozdziału | newt_form_destroy